html {padding: 0px 0px 0px 0px; margin: 0px; background:#454545 url(background.png) repeat-x left top; }
body {margin: 0px; padding: 0; font-size:80%; min-width: 1150px; font-family: verdana,arial,helvetica; }
#dcontainer {width: 1150px; position: relative; margin-right: auto; margin-left: auto; margin-top: 0px; }
#dmainlogocaption {margin: 0px; height: 150px}
#dmainlogoimg{margin-left: 10px; float:left;}
#dfootermenu {clear: both;}
#dfooter {clear: both; font-size: 90%; color:#fff; padding-top:16px; padding-bottom:24px; }
#dprefooter {clear: both; padding-left: 10px; padding-bottom:6px; padding-top:6px; background:#191919;}
#dmainmenu { text-align:right; padding: 0px 10px 10px 10px; font-size:120%;  }
#controlright {margin: 0px; float:right; border: 1px dotted #ccc}
#dcoverimage {padding: 10px 10px 10px 10px; float:right; margin:10px; border: 1px dotted #873e2d}
#dinfo {background:#fff; margin: 0px; text-align:justify; width:800px; margin-right:300px;padding: 0px 20px 10px 10px; min-height:400px; }
#dtopmenu { background:#454545; font-size:110%; padding-left:10px; padding-top:6px; padding-bottom:6px; }
#dtopsearch {margin: 0px; text-align:center; float:right; padding:40px;}
#softdinfo {padding: 0px 10px 10px 10px; width:200px}
#dscreenshot {width:250px; padding: 10px 10px 10px 10px; float:right; margin:10px; border: 1px dotted #ccc}
#dphoto {padding: 10px 10px 10px 10px; float:right; margin:10px; border: 1px dotted #ccc}
#dmenu {height: 100%; align: center; padding-left:15px; text-align:left; margin: 0px; width:290px; float: right; }
#mtext {width: 600px; height: 200px;}

#topline { height:0px;  }
#dmainlogo { height:110px;}
#logoimage { padding-top:20px; padding-left:10px;}
#hackishcodeimage{ float:right; padding-top:20px; padding-right:30px;}


a:link {color: #f3410b; text-decoration: none;}
a:visited {color: #f3410b; text-decoration: none;}
a:hover {color: #f28454; text-decoration: underline;}

.vgoogleads { margin-top:8px; margin-bottom:8px; text-align:center; }
.itemslisttable { width:800px; border-collapse:collapse; }
.dottedspliter { border-top: 1px dotted #1d2e4c; margin-top:10px; margin-bottom:10px; }
.itemslisttable  td { margin-right:20px; }
.itemslisttable td h2 { margin-top:0px; padding-top:0px;}
.usercontrol{margin-right: 10px; margin-top:20px; padding:15px 15px 15px 15px; border: 1px solid #1d2e4c; background:#f6f7f8;}
.usercontrol h3 { margin-top:0px; padding-top:0px; }
.dimagelogo {margin: 10px; float:left;}
.dcontrolpanel1{width:360px; min-height:150px; padding: 5px; float:left; margin-top: 10px; margin-bottom: 10px; }
.dcontrolpanel2{width:360px; min-height:150px; clear: left; padding: 5px; float:right; margin-top: 10px; margin-bottom: 10px; }
.smainlogo2 {font-weight: bold; font-size:130%;color:#222; }
.equicksearch {border:1px solid #CCC;height:16px; color:#FFC20E; }
.logininfo{width:130px;}
.searchbox{width:250px;}
.navigate{float:right; border-bottom:1px dotted #FFC20E; padding:3px;}
.navigation { padding-top:8px; padding-bottom:8px; border-bottom:1px dotted #1d2e4c;  }
.languagediv { text-align:right;margin-top:4px;}
.languagediv a { margin-left:10px;}
.selectedlg { font-size:140%; font-weight:bold; }
.searchdiv {float:right; width:400px;height:20px; color:#fff;}


.bodytext {font-size: 100%; line-height: 16px; }
.dclear {clear: both;}
.softlist td{text-align:left}
.softlist th{color:#8A1852}
.softinfo td{border-bottom: 1px dotted #ccc; text-align:left}
.forum th{font-weight: bold; color: #fff; background: #1d2e4c; border: 1px solid #1d2e4c; text-align:left; padding:5px; }
.forum td{border: 1px solid #1d2e4c; text-align:left;padding:5px;}
.topics td{border: 1px solid #1d2e4c; text-align:left; padding:5px;}
.iframe {border: 1px #666666 solid;color: #1d2e4c;}
.code{font-family: courier;}
.newsimage { margin-right:12px; float:left; margin-bottom:12px; width:300px;}

#wysiwygmtext {color: #FF593C;}
#Layermtext{color: #FF593C;}

form{ padding: 0px; margin: 0px;}
h1 {font-weight: bold; font-size: 180%; color: #222; font-family: Times}
h2 {font-weight: bold; font-size: 150%; color: #222; font-family: Calibri, helvetica, sans-serif}
h3 {font-weight: bold; font-size: 130%; color: #222; font-family: Calibri, Calibri, arial, helvetica, sans-serif}
h4 {font-weight: bold; font-size: 120%; color: #000; font-family: Calibri, Calibri, arial, helvetica, sans-serif}
h6 {font-weight: bold; font-size: 150%; color: #FFC20E; font-family: Calibri, Calibri, arial, helvetica, sans-serif}
hr {border-top: 1px dotted #1d2e4c; border-bottom: 0px; height: 1px; margin-top:15px;}
input{border: 1px #666666 solid;}

pre {font-size: 100%; border: 1px dotted #ccc; padding: 12px; margin: 10px; font-family: courier, arial, verdana; 
	background: url("codeback.jpg") repeat scroll 0 0; color: #fff; text-shadow: 0 2px 4px #ccc;}

#mtext p{padding:0px; margin:0px;}
#underlogo { background:#fff;}